BANK MEGA SYARIAH - ES - Bug #766

[ HR ] - Travel Mgt - Travel Document - Travel Cost
01/19/2022 02:10 PM - ericsson ericsson

Status: Closed Start date: 01/19/2022
Priority: High Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description

Dear, Mbak Yomma.
Mohon bantuannya pada header travel cost client BMS ada beberapa field yang bisa dropdown.

1. field : CostType
2. field : Currency

port : 31134
db : MinovaES_BankMegaSyariah_Dev
server : 77 || 2012

History

#1 - 01/19/2022 03:48 PM - Tri Rizqgiaty

- Status changed from Assigned to Developing

#2 - 01/19/2022 05:42 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

Fixing :

1. Update table SDATATABLE - TableName : PDSTVCOSTTYPE = rubah FieldName - StoreTable : PDSTVCOSTTYPE
#3 - 01/19/2022 06:34 PM - ericsson ericsson

- File clipboard-202201191834-tlefk.png added

- Status changed from QA Test to Revise

- Assignee changed from ericsson ericsson to Tri Rizqgiaty
#4 - 01/20/2022 11:03 AM - Tri Rizqiaty
- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson
Tolong dicek Ig ya, tp sebelumny tlg clear cache dulu ya

#5 - 01/20/2022 02:14 PM - ericsson ericsson
- Status changed from QA Test to Closed
